<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
        <meta charset="utf-8">
        <style>td { border: 1px solid black }</style>
    </head>
    <body>
        <h1 data-sid="557824">Nom du questionnaire (ID): Décrire un projet de recherche et ses sources (557824)</h1>
        <h1>Réponse du questionnaire</h1>
        <div class="response" data-srid="10">
            <table class="group" data-gid="">
                <tbody><tr data-qid="" class="question">
                    <td>id</td>
                    <td>10</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>submitdate</td>
                    <td>2019-08-27 12:28:27</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>lastpage</td>
                    <td>1</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>startlanguage</td>
                    <td>fr</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>seed</td>
                    <td>1485782244</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>startdate</td>
                    <td>2019-08-27 12:26:55</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>datestamp</td>
                    <td>2019-08-27 12:28:27</td>
                </tr>
            </tbody></table>
            <h2>Groupe: Décrire le projet de recherche</h2>
            <table class="group" data-gid="34">
            </table>
            <h2>Groupe: Décrire les sources du projet</h2>
            <table class="group" data-gid="49">
                <tbody><tr data-qid="377" class="question">
                    <td>InfoRessFormat</td>
                    <td>Autre</td>
                </tr>
                <tr data-qid="408" class="question">
                    <td>InfoRessAutre[SQ001]</td>
                    <td>Titre</td>
                </tr>
                <tr data-qid="408" class="question">
                    <td>InfoRessAutre[SQ002]</td>
                    <td> Auteur.e.s </td>
                </tr>
                <tr data-qid="408" class="question">
                    <td>InfoRessAutre[SQ003]</td>
                    <td> Date de composition </td>
                </tr>
                <tr data-qid="408" class="question">
                    <td>InfoRessAutre[SQ004]</td>
                    <td> Langue de composition </td>
                </tr>
                <tr data-qid="408" class="question">
                    <td>InfoRessAutre[SQ011]</td>
                    <td> Editeur </td>
                </tr>
                <tr data-qid="408" class="question">
                    <td>InfoRessAutre[SQ005]</td>
                    <td> Maison d'édition </td>
                </tr>
                <tr data-qid="408" class="question">
                    <td>InfoRessAutre[SQ007]</td>
                    <td> Date d'édition </td>
                </tr>
                <tr data-qid="408" class="question">
                    <td>InfoRessAutre[SQ006]</td>
                    <td> Lieu d'édition </td>
                </tr>
                <tr data-qid="408" class="question">
                    <td>InfoRessAutre[SQ008]</td>
                    <td> Lieu de conservation </td>
                </tr>
                <tr data-qid="408" class="question">
                    <td>InfoRessAutre[SQ009]</td>
                    <td> Identifiant (ISBN ou cote) </td>
                </tr>
                <tr data-qid="408" class="question">
                    <td>InfoRessAutre[SQ010]</td>
                    <td> Identifiant (ISBN ou cote) </td>
                </tr>
            </tbody></table>
        </div>
        <h1>Réponse du questionnaire</h1>
        <div class="response" data-srid="11">
            <table class="group" data-gid="">
                <tbody><tr data-qid="" class="question">
                    <td>id</td>
                    <td>11</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>submitdate</td>
                    <td>2019-08-27 12:32:07</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>lastpage</td>
                    <td>1</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>startlanguage</td>
                    <td>fr</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>seed</td>
                    <td>559911284</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>startdate</td>
                    <td>2019-08-27 12:30:47</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>datestamp</td>
                    <td>2019-08-27 12:32:07</td>
                </tr>
            </tbody></table>
            <h2>Groupe: Décrire le projet de recherche</h2>
            <table class="group" data-gid="34">
            </table>
            <h2>Groupe: Décrire les sources du projet</h2>
            <table class="group" data-gid="49">
                <tbody><tr data-qid="377" class="question">
                    <td>InfoRessFormat</td>
                    <td>Imprimé</td>
                </tr>
                <tr data-qid="273" class="question">
                    <td>InfoRessImprime[SQ001]</td>
                    <td>Titre</td>
                </tr>
                <tr data-qid="273" class="question">
                    <td>InfoRessImprime[SQ002]</td>
                    <td> Auteur.e.s </td>
                </tr>
                <tr data-qid="273" class="question">
                    <td>InfoRessImprime[SQ003]</td>
                    <td> Date de composition </td>
                </tr>
                <tr data-qid="273" class="question">
                    <td>InfoRessImprime[SQ004]</td>
                    <td> Langue de composition </td>
                </tr>
                <tr data-qid="273" class="question">
                    <td>InfoRessImprime[SQ011]</td>
                    <td> Editeur </td>
                </tr>
                <tr data-qid="273" class="question">
                    <td>InfoRessImprime[SQ005]</td>
                    <td> Maison d'édition </td>
                </tr>
                <tr data-qid="273" class="question">
                    <td>InfoRessImprime[SQ007]</td>
                    <td> Date d'édition </td>
                </tr>
                <tr data-qid="273" class="question">
                    <td>InfoRessImprime[SQ006]</td>
                    <td> Lieu d'édition </td>
                </tr>
                <tr data-qid="273" class="question">
                    <td>InfoRessImprime[SQ008]</td>
                    <td> Lieu de conservation </td>
                </tr>
                <tr data-qid="273" class="question">
                    <td>InfoRessImprime[SQ009]</td>
                    <td> Identifiant (ISBN ou cote) </td>
                </tr>
                <tr data-qid="273" class="question">
                    <td>InfoRessImprime[SQ010]</td>
                    <td> Pour une version numérisée en ligne, son lien URL </td>
                </tr>
            </tbody></table>
        </div>
        <h1>Réponse du questionnaire</h1>
        <div class="response" data-srid="12">
            <table class="group" data-gid="">
                <tbody><tr data-qid="" class="question">
                    <td>id</td>
                    <td>12</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>submitdate</td>
                    <td>2019-08-27 12:34:13</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>lastpage</td>
                    <td>1</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>startlanguage</td>
                    <td>fr</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>seed</td>
                    <td>1432269998</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>startdate</td>
                    <td>2019-08-27 12:33:39</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>datestamp</td>
                    <td>2019-08-27 12:34:13</td>
                </tr>
            </tbody></table>
            <h2>Groupe: Décrire le projet de recherche</h2>
            <table class="group" data-gid="34">
            </table>
            <h2>Groupe: Décrire les sources du projet</h2>
            <table class="group" data-gid="49">
                <tbody><tr data-qid="377" class="question">
                    <td>InfoRessFormat</td>
                    <td>Tapuscrit</td>
                </tr>
                <tr data-qid="395" class="question">
                    <td>InfoRessTapuscrit[SQ001]</td>
                    <td>Titre</td>
                </tr>
                <tr data-qid="395" class="question">
                    <td>InfoRessTapuscrit[SQ002]</td>
                    <td> Auteur.e.s </td>
                </tr>
                <tr data-qid="395" class="question">
                    <td>InfoRessTapuscrit[SQ003]</td>
                    <td> Date de composition </td>
                </tr>
                <tr data-qid="395" class="question">
                    <td>InfoRessTapuscrit[SQ004]</td>
                    <td> Langue de composition </td>
                </tr>
                <tr data-qid="395" class="question">
                    <td>InfoRessTapuscrit[SQ011]</td>
                    <td> Editeur </td>
                </tr>
                <tr data-qid="395" class="question">
                    <td>InfoRessTapuscrit[SQ005]</td>
                    <td> Maison d'édition </td>
                </tr>
                <tr data-qid="395" class="question">
                    <td>InfoRessTapuscrit[SQ007]</td>
                    <td> Date d'édition </td>
                </tr>
                <tr data-qid="395" class="question">
                    <td>InfoRessTapuscrit[SQ006]</td>
                    <td> Lieu d'édition </td>
                </tr>
                <tr data-qid="395" class="question">
                    <td>InfoRessTapuscrit[SQ008]</td>
                    <td> Lieu de conservation </td>
                </tr>
                <tr data-qid="395" class="question">
                    <td>InfoRessTapuscrit[SQ009]</td>
                    <td> Identifiant (ISBN ou cote) </td>
                </tr>
                <tr data-qid="395" class="question">
                    <td>InfoRessTapuscrit[SQ010]</td>
                    <td> Pour une version numérisée en ligne, le lien URL </td>
                </tr>
            </tbody></table>
        </div>
        <h1>Réponse du questionnaire</h1>
        <div class="response" data-srid="13">
            <table class="group" data-gid="">
                <tbody><tr data-qid="" class="question">
                    <td>id</td>
                    <td>13</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>submitdate</td>
                    <td>2019-08-27 12:57:59</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>lastpage</td>
                    <td>1</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>startlanguage</td>
                    <td>fr</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>seed</td>
                    <td>821797667</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>startdate</td>
                    <td>2019-08-27 12:56:27</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>datestamp</td>
                    <td>2019-08-27 12:57:59</td>
                </tr>
            </tbody></table>
            <h2>Groupe: Décrire le projet de recherche</h2>
            <table class="group" data-gid="34">
                <tbody><tr data-qid="254" class="question">
                    <td>InfoProjTitre</td>
                    <td>Édition numérique Tacitus On Line</td>
                </tr>
                <tr data-qid="256" class="question">
                    <td>InfoProjPorteur[SQ001]</td>
                    <td>Isabelle COGITORE</td>
                </tr>
                <tr data-qid="256" class="question">
                    <td>InfoProjPorteur[SQ003]</td>
                    <td>Enseignante-chercheuse en Langues et Littératures Latines</td>
                </tr>
                <tr data-qid="256" class="question">
                    <td>InfoProjPorteur[SQ004]</td>
                    <td>Université Grenoble Alpes ; MSH Alpes</td>
                </tr>
                <tr data-qid="261" class="question">
                    <td>InfoProjEquipe[SQ001]</td>
                    <td>Célia CHARLOIS</td>
                </tr>
                <tr data-qid="261" class="question">
                    <td>InfoProjEquipe[SQ004]</td>
                    <td>Etudiante en M2 de Philosophie - Parcours Sciences de l'Antiquité (obtenu au mois de juin 2019)</td>
                </tr>
                <tr data-qid="261" class="question">
                    <td>InfoProjEquipe[SQ005]</td>
                    <td>Transcription et encodage XML-TEI des 
commentaires de Juste Lipse au livre I (y compris les fragments en 
langue grecque ancienne)</td>
                </tr>
                <tr data-qid="266" class="question">
                    <td>InfoProjEtabAccueil</td>
                    <td>Université Grenoble Alpes, MSH Alpes</td>
                </tr>
                <tr data-qid="267" class="question">
                    <td>InfoProjFinanceur</td>
                    <td>Le projet a bénéficé du soutien financier de :
Litt&amp;Arts (UMR 5316, UGA / CNRS)
Réseau des MSH (appel à projet 2017 Mission interdisciplinarité)
COLLEX (bourse individuelle de numérisation 2018)
</td>
                </tr>
                <tr data-qid="268" class="question">
                    <td>InfoProjPartenaire</td>
                    <td>UGA</td>
                </tr>
                <tr data-qid="269" class="question">
                    <td>InfoProjProblematiqu</td>
                    <td>[...] Le projet Tacitus On Line est né du besoin
 de disposer des commentaires les plus importants portés aux œuvres de 
l’historien latin Tacite (58-120 environ ap. J.-C.), rassemblés de 
manière à ouvrir la possibilité de recherches sur leur contenu. [...]</td>
                </tr>
                <tr data-qid="270" class="question">
                    <td>InfoProjObjectif</td>
                    <td>[...] Le projet vise la création d'un site 
internet présentant des analyses des commentaires [...] Destiné à 
permettre des recherches ultérieures sur les commentaires humanistes et 
leur rapport au texte antique, le site est aussi un laboratoire 
d’expérimentation, pour tester des outils qui pourraient être appliqués à
 d’autres objets d’étude, d’autres éditions ou commentaires. Il 
représente en outre une opportunité pour la formation des étudiants en 
latin, qui apprennent à encoder et travailler sur des textes non 
classiques. [...]</td>
                </tr>
            </tbody></table>
            <h2>Groupe: Décrire les sources du projet</h2>
            <table class="group" data-gid="49">
                <tbody><tr data-qid="377" class="question">
                    <td>InfoRessFormat</td>
                    <td>Manuscrit</td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ001]</td>
                    <td> Titre </td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ002]</td>
                    <td> Auteur.e.s </td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ003]</td>
                    <td> Date de rédaction </td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ004]</td>
                    <td> Lieu de rédaction </td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ005]</td>
                    <td> Langue de rédaction </td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ006]</td>
                    <td> Support matériel </td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ007]</td>
                    <td>Dimensions</td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ008]</td>
                    <td> Nombre de pages </td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ009]</td>
                    <td> Contenu </td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ010]</td>
                    <td> Lieu de conservation</td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ011]</td>
                    <td> Identifiants (ISBN ou cote)) </td>
                </tr>
                <tr data-qid="382" class="question">
                    <td>InfoRessManuscrit[SQ012]</td>
                    <td> Pour une version numérisée en ligne, le lien URL </td>
                </tr>
            </tbody></table>
        </div>
    

</body></html>